-- Deploy gaia:2016_08_01_alter_person to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_person ADD COLUMN `email` VARCHAR(64) DEFAULT NULL ;
ALTER TABLE api_person ADD UNIQUE INDEX `email`(`email`);
ALTER TABLE api_person ADD COLUMN `area_id` INT(11) DEFAULT NULL;
ALTER TABLE api_person ADD constraint `fk_api_area_ref_api_person` FOREIGN KEY (`area_id`) REFERENCES `api_area` (`id`);
COMMIT;